/* Page article de blog */
article[typeof="schema:Article"] img[property="schema:image"]{
    display: none;
/*    margin: 0 auto 30px auto;*/
}
/* masquer le "Soumis par admin le" d'un article dans la page de l'article */
article[typeof="schema:Article"] footer{
    display: none;
}
.link[rel="noreferrer noopener"]{
    color: #FF3183 !important;
}
.link[rel="noreferrer noopener"]:hover{
    text-decoration: underline;
}
/* Page sommaire /blog */
.layout-container[data-alias="blog"] .item-list-blog ul{
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
}
.layout-container[data-alias="blog"] .item-list-blog ul li{
    width: calc(25% - 45px);
    display: flex;
    flex-direction: column;
    border: 1px solid #FFECEE;
    border-radius: 5px;
    box-shadow: 0 2px 14px 0 #FFECEE;
    gap: 8px;
}
@media screen and (max-width: 1500px) {
    .layout-container[data-alias="blog"] .item-list-blog ul li{
        width: calc(33.33% - 40px) !important;
    }
}
@media screen and (max-width: 1150px) {
    .layout-container[data-alias="blog"] .item-list-blog ul li{
        width: calc(50% - 30px) !important;
    }
}
@media screen and (max-width: 800px) {
    .layout-container[data-alias="blog"] .item-list-blog ul li{
        width: 100% !important;
    }
}
.layout-container[data-alias="blog"] .views-field-field-image img{
    height: 250px;
    object-fit: cover;
    margin-bottom: 15px;
    border-radius: 5px 5px 0 0;
    transition: all ease 0.3s;
}
.layout-container[data-alias="blog"] .views-field-field-image img:hover{
    opacity: 0.8;
}
.layout-container[data-alias="blog"] .views-field-title{
    color: #222222;
    font-size: 18px;
    font-weight: 300;
    line-height: 120%;
    padding: 0 30px;
}
.layout-container[data-alias="blog"] .views-field-created{
    font-size: 14px;
    padding: 0 30px;
}
.layout-container[data-alias="blog"] .link{
    color: #FF3183 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 120%;
    text-decoration: underline;
    padding: 0 30px 30px 30px;
}